# Items

This page lists the default inventory items referenced by the current config.

If you rename any item in `config/facility.lua`, update your inventory definitions and item images to match.

## Images

* Treatment item icons are loaded from `Config.inventoryImagesFolder`.
* Use PNG files whose names match the configured item names.
* Hotbar `image` values from `config/hotbar.lua` are UI icon names, not inventory item names.
* Hotbar icon files should exist in `ui/build/items`.

## OX Inventory Example

```lua
["facility_panel"] = { label = "Facility Panel", weight = 500, stack = false },
["medbag"] = { label = "Med Bag", weight = 1000, stack = true },
["bandage_pro"] = { label = "Bandage", weight = 50, stack = true },
["firstaid"] = { label = "First Aid Kit", weight = 300, stack = true },
["syringe"] = { label = "Syringe", weight = 20, stack = true },
["blood_sample"] = { label = "Blood Sample", weight = 30, stack = true, unique = true },
["blood_test_result"] = { label = "Blood Test Result", weight = 0, stack = false, unique = true },
["mr_scan_result"] = { label = "MR Scan Result", weight = 0, stack = false, unique = true },
["prescription"] = { label = "Prescription", weight = 0, stack = false, unique = true },
["pill_a"] = { label = "Pill A", weight = 5, stack = true },
["pill_b"] = { label = "Pill B", weight = 5, stack = true },
["pill_c"] = { label = "Pill C", weight = 5, stack = true },
["ice_pack"] = { label = "Ice Pack", weight = 100, stack = true },
["neck_brace"] = { label = "Neck Brace", weight = 180, stack = true },
["gauze_pad"] = { label = "Gauze Pad", weight = 40, stack = true },
["tourniquet"] = { label = "Tourniquet", weight = 100, stack = true },
["arm_splint"] = { label = "Arm Splint", weight = 200, stack = true },
["leg_splint"] = { label = "Leg Splint", weight = 300, stack = true },
["trauma_kit"] = { label = "Trauma Kit", weight = 800, stack = true },
```

## QB Core Example

```lua
facility_panel   = { name = 'facility_panel', label = 'Facility Panel', weight = 500, type = 'item', image = 'facility_panel.png', unique = false, useable = true, shouldClose = true, description = 'Panel used to manage facility operations' },
medbag           = { name = 'medbag', label = 'Med Bag', weight = 1000, type = 'item', image = 'medbag.png', unique = false, useable = true, shouldClose = true, description = 'Portable medical bag for opening configured medical supplies' },
bandage_pro     = { name = 'bandage_pro', label = 'Bandage', weight = 50, type = 'item', image = 'bandage_pro.png', unique = false, useable = true, shouldClose = true, description = 'Used to stop bleeding and stabilize injuries' },
firstaid        = { name = 'firstaid', label = 'First Aid Kit', weight = 300, type = 'item', image = 'firstaid.png', unique = false, useable = true, shouldClose = true, description = 'Contains essential medical supplies for treating injuries' },
syringe         = { name = 'syringe', label = 'Syringe', weight = 20, type = 'item', image = 'syringe.png', unique = false, useable = true, shouldClose = true, description = 'Used for drawing blood samples or administering injections' },
blood_sample    = { name = 'blood_sample', label = 'Blood Sample', weight = 30, type = 'item', image = 'blood_sample.png', unique = true, useable = false, shouldClose = true, description = 'A sample of blood drawn for testing and analysis' },
blood_test_result = { name = 'blood_test_result', label = 'Blood Test Result', weight = 0, type = 'item', image = 'blood_test_result.png', unique = true, useable = false, shouldClose = true, description = 'Results from a blood test, containing diagnostic information' },
mr_scan_result  = { name = 'mr_scan_result', label = 'MR Scan Result', weight = 0, type = 'item', image = 'mr_scan_result.png', unique = true, useable = false, shouldClose = true, description = 'Results from an MR scan, containing diagnostic information' },
prescription     = { name = 'prescription', label = 'Prescription', weight = 0, type = 'item', image = 'prescription.png', unique = true, useable = false, shouldClose = true, description = 'A prescription written by a doctor for medication or treatment' },
pill_a          = { name = 'pill_a', label = 'Pill A', weight = 5, type = 'item', image = 'pill_a.png', unique = false, useable = true, shouldClose = true, description = 'A type of medication used for treating specific conditions' },
pill_b          = { name = 'pill_b', label = 'Pill B', weight = 5, type = 'item', image = 'pill_b.png', unique = false, useable = true, shouldClose = true, description = 'A type of medication used for treating specific conditions' },
pill_c          = { name = 'pill_c', label = 'Pill C', weight = 5, type = 'item', image = 'pill_c.png', unique = false, useable = true, shouldClose = true, description = 'A type of medication used for treating specific conditions' },
ice_pack        = { name = 'ice_pack', label = 'Ice Pack', weight = 100, type = 'item', image = 'ice_pack.png', unique = false, useable = true, shouldClose = true, description = 'Used to reduce swelling and numb pain from injuries' },
neck_brace       = { name = 'neck_brace', label = 'Neck Brace', weight = 180, type = 'item', image = 'neck_brace.png', unique = false, useable = true, shouldClose = true, description = 'Provides support and stabilization for neck injuries' },
gauze_pad       = { name = 'gauze_pad', label = 'Gauze Pad', weight = 40, type = 'item', image = 'gauze_pad.png', unique = false, useable = true, shouldClose = true, description = 'Used to cover wounds and control bleeding' },
tourniquet      = { name = 'tourniquet', label = 'Tourniquet', weight = 100, type = 'item', image = 'tourniquet.png', unique = false, useable = true, shouldClose = true, description = 'Used to control severe bleeding by constricting blood flow to a limb' },
arm_splint      = { name = 'arm_splint', label = 'Arm Splint', weight = 200, type = 'item', image = 'arm_splint.png', unique = false, useable = true, shouldClose = true, description = 'Used to immobilize and support a fractured or injured arm' },
leg_splint      = { name = 'leg_splint', label = 'Leg Splint', weight = 300, type = 'item', image = 'leg_splint.png', unique = false, useable = true, shouldClose = true, description = 'Used to immobilize and support a fractured or injured leg' },
trauma_kit     = { name = 'trauma_kit', label = 'Trauma Kit', weight = 800, type = 'item', image = 'trauma_kit.png', unique = false, useable = true, shouldClose = true, description = 'Contains advanced medical supplies for treating critical injuries and stabilizing patients before transport' },
```

## Quick Copy List

```lua
{
    "facility_panel",
    "medbag",
    "bandage_pro",
    "firstaid",
    "syringe",
    "blood_sample",
    "blood_test_result",
    "mr_scan_result",
    "prescription",
    "pill_a",
    "pill_b",
    "pill_c",
    "ice_pack",
    "neck_brace",
    "gauze_pad",
    "arm_splint",
    "leg_splint",
    "trauma_kit",
    "tourniquet",
}
```

## By Feature

### Facility Panel

* `facility_panel` Required only if `Config.facility.panel.openWithItem.active = true`.

### Facility Market

* `medbag`
* `bandage_pro`
* `firstaid`
* `syringe`
* `ice_pack`
* `neck_brace`
* `gauze_pad`
* `tourniquet`
* `arm_splint`
* `leg_splint`
* `trauma_kit`

These are sold through the default market configuration in `Config.facility.runtime.market.items`.

`medbag` is also a usable item. When used, it opens a free shop-style inventory from `Config.facility.runtime.medBag`. By default `useMarketItems = true`, so the med bag uses `Config.facility.runtime.market.items` and excludes `medbag` itself. Set `useMarketItems = false` to use the explicit `Config.facility.runtime.medBag.items` list instead.

### Blood Test

* `syringe` Required to perform a blood test by default. The default config consumes it.
* `blood_sample` Granted to the doctor after the sample is collected.
* `blood_test_result` Granted after analysis. This should usually be unique / non-stack because the runtime writes patient metadata.

### MR / X-Ray

* `mr_scan_result` Granted after an MR / X-Ray scan. This should usually be unique / non-stack because scan report metadata is stored on the item.

### Prescription / Pharmacy

* `prescription` Granted to the target patient when a doctor writes a prescription.
* `pill_a`
* `pill_b`
* `pill_c`

The default pharmacy point sells prescription medicine items derived from `Config.facility.runtime.bloodTest.diagnosticValues[*].treatment.item`, excluding `serum`.

`serum` is not an inventory item. It is completed through the hotbar serum treatment and duration flow.

### Health System Treatment

Yellow treatment items are used on moderate injuries:

* `ice_pack`
* `neck_brace`
* `gauze_pad`
* `firstaid`
* `tourniquet`
* `arm_splint`
* `leg_splint`

The red treatment item is used to downgrade a critical injury before revive becomes available:

* `trauma_kit`


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.0resmon.org/0resmon/0r-resources/0r-ambulancejob/items.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
